.call-to-action {
    padding: 100px 0px;

    @include media(md) {
        padding: 40px 0;
    }

    .cta-box {
        max-width: 650px;
        width: 100%;
        padding: 90px 70px;
        margin: 0px auto;
        
        border: 1px solid;
        @apply border-lightgray;

        @include media(md) {
            padding: 20px;
        }

        .btn {
            margin-top: 30px;
            @apply bg-richsred;
            color: #fff;
        }
    }

    &.background-gradient-with-text,
    &.background-richsred,
    &.background-richs-gradient-45,
    &.background-richs-gradient-90 {
        .cta-box {
            border-color: #fff;
            color: #fff;

            .btn {
                background-color: #fff;
                @apply text-richsred;
            }
        }
    }
}